
Counter - Employment  - Task #1525

MPMF022 Review Transfer from partner permit to labor permit request

07/28/2019 11:39 AM - Mahmoud Tarawneh

Status: Fixed Start date: 07/28/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Saleh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF022 Review Transfer from partner permit to labor permit

request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 07/29/2019 03:52 PM - Saleh Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh

- % Done changed from 0 to 100

Dear Mahmoud ,

The screen done .
